Almirah.Code - CodeTask #131

Feature # 130 (Closed): Unify navigation pane behavior for all the docs

Unify navigation pane behavior for all the docs
06/29/2024 01:24 PM - Oleksandr Ivanov

Status: Closed Start date: 06/29/2024
Priority: Normal Due date: 06/30/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.2.4 Spent time: 1:00 hour
Description

See parent task for details.

History

#1 - 06/29/2024 04:01 PM - Oleksandr Ivanov
- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (b0e38c1)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/40
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/b0e38c17b7811788ac32e57c233bda12a3cc0681
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/40
